@charset "UTF-8";
.hide {
	display: none;
}

.readonly {
	background: none repeat scroll 0 0 #F9F9F5;
}

.required,.errors {
	color: red;
	text-align: left;
}

.clear-height {
	clear: both;
	padding: 5px;
}

.lleft {
	float: left;
}

.lright {
	float: right;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}
.watermark {
	font-style: italic;
	font-size: 12px;
	color: #CCCCCC;
}

textarea {
	font-style: normal;
	font-size: 12px;
	color: #000000;
}


/*===================================*/
/*=   Order form                    =*/
/*===================================*/

.dcc-orderDetails {}
.dcc-orderForm {
    width: 450px;
    padding: 10px;
    display: table-cell;
}
#dcc_formTable {}
#dcc_formTable tr {}
#dcc_formTable tr th {}
#dcc_formTable tr td {
    padding: 0px 0px 10px 5px;
}
#dcc-float {
    position: absolute;
    margin-top: -43px;
    margin-left: 258px;
}
.dcc-totalsDisp {
     display: table-cell;
    padding: 13px 10px;
    vertical-align: top;
    width: 247px;
}
#dcc_grandtotal {
    padding-top: 20px;
}
.dcc_gtotaltable {
    width: 100%;
    border-spacing: 3px;
    border-collapse: separate;
}
.dcc_gtotaltable th, .dcc_gtotaltable td {
    background-color: rgb(238, 238, 238);
    padding: 4px;
}
.dcc_gtotaltable th {
    font-weight: bold;
    color: rgb(102, 102, 102);
}
.dcc-right {
    text-align: right;
}
.dcc-gtResults {
    font-weight: bold;
}
#dcc_formTable select.input-width-300 {
    width: 301px !important;
}

/*===================================*/
/*=   Checkout Form                 =*/
/*===================================*/

#dcc_co_billadd {
    padding: 20px 20px;
}

#dcc_co_billadd .dcc_co_billadd_title {
    /*background-color: #22a4f1;*/
    color: #ffffff;
    font-family: "Dosis";
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 5px 20px !important;
}

#dcc_co_billadd .dcc_co_grey > span {
    color: #888;
    font-style: italic;
    margin-left: 10px;
}

#dcc_co_billadd .dcc_bold {
    font-weight: 700;
    color: #444;
}
.dcc_totals div {
    font-size: 18px;
    text-align: right;
}
.dcc_total_det div {
    font-size: 18px;
    text-align: right;
}
.dcc_upperline {
    border-top: 1px solid #ccc;
}
.dcc_productname a {
    color: #2a7fff;
    font-size: 13px;
    font-weight: bold;
}
.dcc_pdet {
    color: #777;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.dcc_center {
    text-align: center;
}
#dcc_co_billadd thead th {
    font-size: 15px;
}

/*===================================*/
/*=   New Kit Related Products      =*/
/*===================================*/

#dcc_displayer {
    padding-left: 20px;
    padding-right: 30px;
}
#dcc_displayer table {}
#dcc_displayer td {
    padding: 0px 5px;
}
#dcc_displayer .dcc_qty {
    max-width: 40px;
    width: 40px;
}
#dcc_displayer .dcc_prodid {
    max-width: 105px;
    width: 105px;
}
#dcc_displayer .dcc_tblmover:hover {
    background-color: #ddd;
}

/*===================================*/
/*=   Special User Access Bar       =*/
/*===================================*/

#dcc_special_bar {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    padding: 5px 20px;
    color: #fff;
}
#dcc_special_bar > a {
    color: lightblue;
    font-weight: bold;
    cursor: pointer;
}
#dcc_special_bar > a:hover {
    color: #fff;
}

/*===================================*/
/*=   Special User Access Settings  =*/
/*===================================*/

#specialset .form-control {
    margin-bottom: 15px;
}
#specialset .dcc-formsection {
    
}
#dcc_account_section .tab-pane {
    min-height: 1073px;
}
#dcc_special_bar_title {
    background-color: rgba(0, 0, 0, 0.5);
    color: aquamarine;
    padding: 0 10px;
}

#productListDetail .dcc_universal {
    color: #555;
    font-weight: bold;
    letter-spacing: 2px;
    /*margin-left: 33px;*/
}
#product-detail-content .dcc_pdet_universal {
    color: #555;
    float: right;
    font-weight: bold;
    letter-spacing: 2px;
    position: relative;
}

.core-charge {
    display: block;
    /*margin-right:5px;
    margin-bottom:8px;*/
    color: #f00 !important;
    margin-bottom: 2px;
}

.core-charge .ui-icon-info, .ui-icon-info  {
    background: url(../images/i-info.png) 0 0 no-repeat !important;
    width: 10px;
    display: inline-block;
    line-height: 10px;
}

.core-charge div.bubble-info b {
    color: #f00 !important;
}

.core-charge div.bubble-info {
    position: relative;
    width: 205px;
    height: 118px;
    padding: 0px;
    background: #FFFFFF;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: #CECECE solid 1px;
    color: #000;
    margin-left: -132px;
    margin-top: -150px;
    margin-bottom: 19px;
    padding: 10px;
}

.core-charge div.bubble-info:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 0;
    bottom: -16px;
    left: 173px;
    border-top: 15px solid #CECECE;
    border-left: 31px solid transparent;
}

.core-charge div.bubble-info:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -15px;
    left: 174px;
    border-top: 15px solid #fff;
    border-left: 29px solid transparent;
}

.vin-year {
    color: #f00;
    float: left;
    margin-left: 2px;
    margin-top: 2px;
    width: 12px;
}

.vin-year .ui-icon-info  {
    background: url(../images/i-info.png) 0 0 no-repeat !important;
    width: 12px;
    height: 9px;
    cursor: pointer;
    margin: 0px;
}

.vin-year div.bubble-info b {
    color: #f00;
}

.vin-year div.bubble-info {
    position: relative;
    width: 170px;
    height: 38px;
    padding: 0px;
    background: #FFFFFF;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: #CECECE solid 1px;
    color: #000;
    margin-left: -165px;
    margin-top: -56px;
    padding: 10px;
}

.vin-year div.bubble-info:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 0;
    bottom: -16px;
    left: 138px;
    border-top: 15px solid #CECECE;
    border-left: 31px solid transparent;
}

.vin-year div.bubble-info:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -15px;
    left: 139px;
    border-top: 15px solid #fff;
    border-left: 29px solid transparent;
}



#clearBrandFilter, .clearPositionFilter, .clearProductSearch {
    padding: 0 0 5px 10px !important;
}
/*
#triangle-topright {
	width: 0;
	height: 0;
	border-top: 100px solid red;
	border-left: 100px solid transparent;

}
*/